@charset "utf-8";
/* CSS Document */

/****************************COMMON STYLE***************************/
body{
	height:100vh;
	width:100%;
	font-family: 'Noto Sans', sans-serif;
	background-color:#f0f0f0;
}

a{
	color:#83684a;
	text-decoration:none;
	transition:all 0.4s;
}

a:hover{
	color:#197bd6;
	text-decoration:none;
	transition:all 0.4s;
}

h5, p, i, span a li{
	font-family: 'Noto Sans', sans-serif;
	font-weight:400;
}

h1, h2, h3, h4, strong{
	font-weight:700;
	font-family: 'Noto Sans', sans-serif;
}

.deco{
	text-decoration:none;
}

.deco:hover{
	text-decoration:none;
}

.deco:focus{
	text-decoration:none;
}

.opacity_box{
	opacity:1;
	transition:all 0.4s;
}

.opacity_box:hover{
	opacity:0.7;
	transition:all 0.4s;
}


/************************CONTENT*********************************/
.top{
	background-color:#c6e7f8;
	padding:1% 0%;
}

.logo_nam{
	font-size:13px;
	font-weight:700;	
}

.addr{
	font-size:9px;
}

.sub_log{
	font-size:13px;
	font-weight:300;
}

.font_size{
	background-color:#1d7cd8;
	padding:2%;
	width:55px;
	float:left;
	color:#FFF;
	margin-left:4%;
	margin-right:4%;
}

.sm_font{
	font-size:10px;
	margin-top:5px;
	color:#CCC;
}

.sm_font:hover, .big_font:hover{
	color:#FFF;
}

.big_font{
	color:#CCC;
}

.lang{
	background-color:#1d7cd8;
	padding:2%;
	width:auto;
	float:left;
	
}

.lang_nam{
	font-size:11px;
	color:#ccc;
}

.lang_nam:hover{
	color:#FFF;
}

.lang_act{
	color:#FFF;
}

.social{
	padding:2%
}

.soc_icon_twi{
	color:#1d7cd8;
	background-color:rgba(0,0,0,0);
	margin-left:30px;
	margin-right:5px;
}

.soc_icon_twi:hover{
	color:#1d7cd8;
	background-color:#FFF;
	padding:3px 5px;
	border-radius:12px;
}

.soc_icon_face:hover{
	color:#1d7cd8;
	background-color:#FFF;
	padding:2px 8px;
	border-radius:12px;
}

.soc_icon_face{
	color:#1d7cd8;
	background-color:rgba(0,0,0,0);
	padding:2px 8px;
	border-radius:12px;
}

.eartic_form{
	border-radius:0;
	height:28px;
	margin-top:2%;
	border:none;
	color:#666;
	font-size:10px;
}

.frm_btn{
	margin-top:4px;
}

.nav_ul{
	margin-top:-1.5%;
}

.menu_li{
	font-size:11px;
	height:25px;	
}

.menu_li a{ 
	text-decoration:none !important;
	border:none !important;
	margin-top:-1.5%;
}

.menu_li a:hover{
	background-color:transparent !important;
	color:#1d7cd8;
}

/********************************MAIN NAV*****************************************/
.main_nav{
	background-color:#FFF;
	min-height:25px;
}

.main_nav_ul{
	margin-top:0%;
}

.main_nav_ul_side{
	margin-top:-30%;
	margin-left:170px;
}

.main_menu_li{
	border-right:solid 1px rgba(51,51,51,0.2);
	font-size:12px;
}

.main_menu_li a{
	padding-top:5px !important;
	padding-bottom:5px !important;
}

.main_menu_li:last-child{
	border-right:none;
	font-size:12px;
}

.main_menu_li a:hover{
	background-color:transparent !important;
	color:#1d7cd8;
}

.active_li{
	color:#1d7cd8 !important;
	text-decoration:none;
	border:none !important;
}

/***********************sub Menu**********************/
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;right:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #333;
  border-bottom: 5px solid transparent;
  content: " ";
  display: block;
  float: left;  
  height: 0;     
  margin-left: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  

.main_menu_li_sub{
	font-size:12px;
}

.main_nav_ul_02{
	background-color:#c6e7f8;
	margin-top:10% !important;
}
  
@media (max-width: 767px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  



/*********************Slide Style************************/
.carousel-fade .item {
	-webkit-transition: opacity 3s;
	-moz-transition: opacity 3s;
	-ms-transition: opacity 3s;
	-o-transition: opacity 3s;
	transition: opacity 3s;
}
	
.carousel-fade .active.left {
	left:0;opacity:0;z-index:2;
}

.carousel-fade .active.right {
	left:0;opacity:0;z-index:2;
} 

.my_pos{

  /* piu	top:200px !important;
	left:-250px !important;  */
	position:absolute;
}

.my_pos h4{
	font-size:300%;
  /*	font-weight:lighter; */
}

.my_pos p{
	font-size: 300%;
/*	font-weight:lighter; */
	margin-bottom:2%;
	text-align:center;
}

.read_more_slide{
	background-color:#069;
	padding:2px;
	width:150px !important;
	height:30px !important;
	margin-left:500px !important;
	text-align:center;
	color:#FFF;
	font-size:12px;
}



/*********************************SLIDER SIDE BOX****************************/
.slid_box{
	min-height:413px;
	/*width:130px; */
	width:10%;
	background-color:transparent;
	position:absolute;
	z-index:999999 !important;
	opacity:0.9;
}

.box1{
	/*width:130px; */
	min-height:80px;
	background-color:#9d0b0e;
	padding:2%;
	color:#FFF;
	padding-left:5%;
}

.box1 {
	-webkit-animation: color_change 5s infinite alternate;
	-moz-animation: color_change 5s infinite alternate;
	-ms-animation: color_change 5s infinite alternate;
	-o-animation: color_change 5s infinite alternate;
	animation: color_change 5s infinite alternate;
}

.box1 {
	animation-name: color_change;
	animation-duration: 5s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}

@-webkit-keyframes color_change {
	from { background-color: #9d0b0e; }
	to { background-color: #F9A2A4; }
}
@-moz-keyframes color_change {
	from { background-color: #9d0b0e; }
	to { background-color: #F9A2A4; }
}
@-ms-keyframes color_change {
	from { background-color: #9d0b0e; }
	to { background-color: #F9A2A4; }
}
@-o-keyframes color_change {
	from { background-color: #9d0b0e; }
	to { background-color: #F9A2A4; }
}
@keyframes color_change {
	from { background-color: #9d0b0e; }
	to { background-color: #F9A2A4; }
}


.box2{
	width:130px;
	min-height:80px;
	background-color:#01354a;
	padding:2%;
	color:#FFF;
	padding-left:5%;
}

.control_circle{
	color:#FFF !important;
}

.icon{
	margin-left:33px;
}

.testi_right_arr{
	margin-top:20px;
}

.box3{
	width:130px;
	min-height:80px;
	background-color:#06739c;
	padding:2%;
	color:#FFF;
	padding-left:0%;
}

.box_tit{
	font-size:16px;
	text-align:center;
	margin-top:25px;
}

.box4{
	/*width:130px; */
	min-height:80px;
	background-color:#5A5958;
	padding:2%;
	color:#FFF;
	padding-left:0%;
}

.box5{
	/*width:130px; */
	min-height:80px;
	background-color:#6D6762;
	padding:2%;
	color:#FFF;
	padding-left:0%;
}

.box6{
	width:130px;
	min-height:100px;
	background-color:#7dd0fc;
	padding:2%;
	color:#FFF;
	padding-left:0%;
}



/**************************NEW SLIDER**************************/
.main_cont{
	background-color:#eeeeee;
	min-height:650px;
	padding-bottom:3%;
}

.ews_slider{
	background-color:rgba(255,255,255,0.8);
	min-height:220px;
	margin-top: 0%;
	z-index:999 !important;
	
}

.news_head{
	color:#06739c;
	font-size:16px;
}

.all{
	background-color:#999;
	border-radius:5px;
	font-size:11px;
	color:#FFF;
	font-style:italic;
	padding:2px;
}

.mid_content{
	padding:0px;
	border-bottom:dotted 1px rgba(51,51,51,0.6);
}

.news_controls{
	color:#06739c;
}

.new_my_pos{
	margin-top: 0px;
	
}

.new_my_pos2{
	margin-top:-55px;
	z-index:999999999 !important;
}

.white_box{
	margin-left:-5%;
	background-color:#FFF;
	margin-right:-7%;
}

.white_box2{
	margin-left:0%;
	background-color:#FFF;
	margin-right:-3%;
}


/************************Article************************/

.article_box{
	height: 490px;
	overflow-y: scroll;
	margin-bottom: 25px;
	margin-left:0px;
}

.article_box::-webkit-scrollbar {
    width: 8px;
}
 
.article_box::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,1); 
    border-radius: 10px;
}
 
.article_box::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(156,206,229,1); 
}

.img_box{
	background-color:#fff;
	padding:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:3%;
}

.des_box{
	padding:0px;
	margin-left:0px;
	background-color:#FFF;
	padding-left:2%;
	min-height:138px;
	margin-top:3%;
	padding-right:2%;
	padding-bottom:2%;
}

.date_home{
	font-size:26px;
	margin-top:4%;
	letter-spacing:3px;
	margin-bottom:0px;
}

.month{
	margin-top:-3px;
	margin-left:2%;
}

.para_arti{
	font-size:11px;
	font-weight:bold;
	color:#222;
}

.arti_read{
	color:#f16824;
	padding-bottom:2%;
}

.office_box{
	border-left:dotted 1px rgba(51,51,51,0.6);
}


.off_top{
	font-size:12px;
	margin-top:1%;
}

.top_office{
	border-bottom:dotted 1px rgba(51,51,51,0.6);
	padding-bottom:3%;
}

.top_office2{
	padding-bottom:3%;
}

.top_of_read{
	background-color:#44a9d7;
	padding:2px;
	color:#FFF;
	margin-top:7px;
	float:left;
}

.vision_top{
	font-size:18px;
}

.line{
	border-bottom:solid 1px rgba(0,0,0,0.1);
	padding-bottom:2%;
	margin-top:2%;
}

.not_lin{
	color:#666;
	margin-top:-1%;
}

.down{
	transition:all 0.4s;
}

.down:hover{
	transition:all 0.4s;
	opacity:0.6;
}

.calender{
	border-left:dotted 1px rgba(51,51,51,0.6);
	min-height:240px;
}

.cal_top{
	background-color:#44a9d7;
	color:#FFF;
	text-align:center;
	font-weight:200;
	margin-top:-7%;
	padding:4px;
}

.map_top{
	background-color:#44a9d7;
	color:#FFF;
	text-align:center;
	font-weight:200;
	margin-top:2%;
	padding:4px;
}

.footer{
	min-height:300px;
	background-color:#acacac;
	margin-top:0%;
	padding-top:3% !important;
}

.addr{
	line-height:12px;
	color:#000;
	font-size:12px;
}

.f_box{
	padding-top:1%;
	border-right:solid 1px rgba(51,51,51,0.2);
}

.b_footer{
	background-color:#464646;
	min-height:10px;
}


.b_parar{
	padding:2px;
	color:#FFF;
	margin-top:1%;
}


/********************************************STAFF****************************************/
.st_big_box{
	margin:-1%;
	margin-bottom:0%;
}

.st_box_1{
	min-height:200px;
	background-color:#06539b;
}

.st_box_2{
	min-height:200px;
	background-color:#7bb9f4;
}

.st_box_3{
	min-height:200px;
	background-color:#a2cff8;
}

.st_box_4{
	min-height:200px;
	background-color:#2684dc;
}

.st_box_5{
	min-height:200px;
	background-color:#1690ff;
	margin-top:0px;
}

.st_box_6{
	min-height:200px;
	background-color:#175c9d;
}

.st_box_7{
	min-height:200px;
	background-color:#03223f;
}

.st_box_8{
	min-height:200px;
	background-color:#0d3155;
}

.st_line{
	padding-top:2%;
}

.c_bar{
	background-color:#baeaf8;
}

.border_box{
	border:solid 1px rgba(51,51,51,0.1);
	margin-top:3%;
}

.st_head{
	color:#06739c;
	font-size:16px;
	background-color:#eeeeee;
	margin-top:-3%;
	margin-left:2%;
	padding:2%;
	width:180px;
}

.box_topic{
	text-align:center;
	color:#FFF;
}

.b_icon{
	color:#FFF;
	text-align:center;
	margin-top:100px;
}

.b_icon2{
	color:#FFF;
	text-align:center;
	margin-top:50px;
}

.b_icon3{
	color:#FFF;
	text-align:center;
	margin-top:20px;
}

.ab_box{
	border-left:dotted 1px #666;
	min-height:500px;
	margin-top:2%;
}

.side_box{
	border-right:solid 1px #338dc9;
	margin-top:2%;
	min-height:500px;
}

.in_box{
	background-color:#338dc9;
	min-height:220px;
}

.b_head{
	text-align:center;
}

.w_head{
	color:#FFF;
	text-align:left;
}

.w_pa{
	color:#FFF;
	font-size:10px;
}

.line_icon{
	border-top:solid 1px #338dc9;
	margin-top:10%;
	margin-bottom:0%;
	padding-bottom:9%;
}

.bot_icon1{
	background-color:#338dc9;
	padding:20%;
	margin-top:-50px;
	color:#FFF;
	border-radius:70%;
}

.bot_icon1{
	background-color:#338dc9;
	padding:20% 26%;
	margin-top:-50px;
	color:#FFF;
	border-radius:70%;
} 

.bot_icon2{
	background-color:#338dc9;
	padding:20% 22%;
	margin-top:-50px;
	color:#FFF;
	border-radius:70%;
}

.bot_icon3{
	background-color:#338dc9;
	padding:20%;
	margin-top:-50px;
	color:#FFF;
	border-radius:70%;
}

.bot_icon4{
	background-color:#338dc9;
	padding:20% 23%;
	margin-top:-50px;
	color:#FFF;
	border-radius:70%;
}

.bot_icon5{
	background-color:#338dc9;
	padding:20% 25%;
	margin-top:-50px;
	color:#FFF;
	border-radius:70%;
}

.bot_icon6{
	background-color:#338dc9;
	padding:18%;
	margin-top:-50px;
	color:#FFF;
	border-radius:70%;
}

.line_sep{
	min-height:20px;
	border-bottom:solid 1px #999;
	margin-bottom:2%;
}

/*****************************************GALLEY********************************/
.gal_slide{
	background-color:#e0e7ed;
	padding-left:0;
	padding-right:0;
}

.gal_para{
	margin:2%;
}

.gal_side{
	min-height:300px;
	padding-right:0px;
}

.gal_row{
	background-color:#338dc9;
	margin-top:2%;
}

.gal_row:first-child{
	margin-top:0;
}

.ga_ro_img{
	margin-top:15px;
}

.gal_row_para{
	color:#FFF;
}

.gap{
	margin-top:3%;
	border-bottom:solid 1px rgba(0,0,0,0.1);
	padding-bottom:2%;
}

.date{
	margin-top:-2%;
	font-size:13px;
}

.sep_line{
	background-color:#ccc;
	min-height:5px;
	margin-top:4%;
}

/*******************************CLINIC PAGE***************************/
.filter{
	background-color:#5a9af3;
	min-height:150px;
}
	
.filtering{
	color:#FFF;
}

.top_gap{
	margin-top:4.5%;
}

.top_gap2{
	margin-top:6.3%;
}

.hos_list{
	line-height:40px;
}

.ar_icon{
	color:#5a99f3;
	margin-left:10px;
	transition:all 0.4s;
}

.ar_icon:hover{
	color:#bbd8eb;
	transition:all 0.4s;
}

.b_bottom{
	padding-bottom:2%;
	border-bottom:solid 1px rgba(0,0,0,0.6);
}

.black_head{
	color:#000;
	margin-top:4%;
}


/******************************DESCRIPTION PAGE************************/
.para{
	line-height:25px;
	text-indent:30px;
	text-align:justify;
}

.con_cent{
	width:70%;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.img_tree img{
	border-right:solid 1px rgba(0,0,0,0.5);
	border-bottom:solid 1px rgba(0,0,0,0.5);
	margin-bottom:5%;
	padding-bottom:3%;
	float:left;
	padding-right:3%;
}

.img_tree2 img{
	border-bottom:solid 1px rgba(0,0,0,0.5);
	margin-bottom:7%;
	padding-bottom:3%;
	padding-left:3%;
	
}

.img_tree3 img{
	border-right:solid 1px rgba(0,0,0,0.5);
	border-bottom:solid 1px rgba(0,0,0,0.5);
	margin-bottom:5%;
	padding-bottom:3%;
	padding-right:3%;
	padding-top:4%;
	margin-top:-8%;
	float:left;
}




/************************HEALTH MAP************************************/
.sm_map{
	margin-top:2%;
	margin-bottom:2%;
}

.desc{
	background-color:#bfdcff;
	color:#000;
	padding:2% 3%;
	margin-top:-2%;
}



/***********************Minister Profile************************/
.date_ran{
	color:#427bd6;
}

.ar_icon2{
	color:#5a99f3;
}


/**************************HOSPITAL***********************************/
.sm_li{
	list-style:none;
	margin-top:-1%;
}

.arr_sec{
	width:40px;
	float:left;
	min-height:60px;
}



/***************************STAFF***************************************/
.off_name{
	text-align:center;
	color:#7faae2;
}

.posi{
	text-align:center;
}

.gap_staf{
	margin-top:2%;
	margin-bottom:2%;
}

.bor_bott_head{
	padding-bottom:2%;
	border-bottom:solid 1px rgba(0,0,0,0.4);
}


/********************************HEADLINE PAGE**********************************/
.filter_box_2{
	background-color:#bec9db;
	padding:2%;
	min-height:40px;
	margin-top:3%;
	margin-bottom:3%;
}

.eartic_form2{
	border-radius:0;
	height:28px;
	margin-top:2%;
	border:none;
	color:#666;
	font-size:10px;
}

.top_gap_form{
	margin-top:1%;
}

.gap_both{
	margin-bottom:2%;
	margin-top:2%;
}


/**********************************Health Portal*************************************/
.tog_btn{
	background-color:#093;
	color:#FFF;
	padding:1%;
}

.tog_btn2{
	background-color:#0089e9;
	color:#FFF;
	padding:2%;
}


/**************************FAQ***************************************/
.lett{
	color:#0089e9;
	margin-left:2%;
	transition:all 0.4s;
}

.lett:hover{
	color:#b8d9ec;
	transition:all 0.4s;
}

.btn_min_plu{
	background-color:#999;
	padding:4px;
	color:#FFF;
}

.btn_plu{
	background-color:#0089e9;
	padding:4px;
	color:#FFF;
}



/*****************************VISION AND MISSION*********************************/
.side_nave{
	margin-top:4%;
	border-right:solid 1px rgba(0,0,0,0.5);
	margin-bottom:2%;
}

.just_border{
	margin-top:3%;
	border-top:solid 1px rgba(0,0,0,1);
}

.line_right{
	border-bottom:solid 1px rgba(0,0,0,1);
	width:400px;
	margin-top:2%;
	margin-bottom:4%;
}



/***************************MODAL AREA********************************/
.my_modal{
	background-color:#FFF;
	padding:4%;
	z-index:999999999 !important;
}


/***************************CONTACT PAGE**********************************/
.contact_head{
	margin-top:0%;
}


/***********************STAFF INSIDE PAGES******************************/
.staf_in_tab tr td{
	font-size:11px;
}

.staf_in_tab tr th{
	text-align:left;
}

.staf_in_tab tr td a{
	text-decoration:underline;
}

.pur_gap{
	margin-top:2% !important;
	margin-bottom:8%;
}

.staff_sp_box{
	color:#FFF !important;
}

.sign_in{
    background-color:#1d7cd8;
    color:#FFF;
    padding:2%;
	float:left;
}